﻿body {
    margin:0;
    background-color:#e5e5e5;
    font-size:100%;
}

    .content-wrap {
        margin-right:auto;
        margin-left:auto;
        padding-left:20px;
        padding-right:20px;
    }

    .content-wrap:after {
        content:'';
        display:block;
        clear:both;
    }
        
        

        .img_left {
            float: left;
            max-width: 100%;
            margin: 20px 20px 20px 0;
        }


        .img_right {
            float: right;
            max-width: 100%;
            margin: 20px 0 20px 20px;
        }


        .img_full {
            float: none;
            width: 100%;
            margin: 20px 0 20px 0;
        }


        .img_centre {
            display:block;
            float: none;
            max-width: 100%;
            margin: 20px 0 20px 0;
            margin-left:auto;
            margin-right:auto;
        }
        
        .clearfix:after {
            content:'';
            display:block;
            clear: both;
        }


    /*header*/
    .header-wrap {
        border-top:5px solid #023b6e;
        background-color:#ffffff;
    }



    .logo {
        float:none;
        position:relative;
    }

        .logo img {
            margin-top:28px;
            border:0;
            max-width:200px;
        }



    .header-right {
        float:none;
    }

        .contact-nos {
            margin-top:25px;
            display:none;        }

            .contact-nos ul {
                list-style-type:none;
                margin:0;
                font-family:Verdana;
                font-size:0.625em;
                text-transform:uppercase;
            }

                .contact-nos ul li {
                    display:inline;
                    color:#666666;
                    margin-right:20px;
                }

                .contact-nos ul li:last-of-type {
                    margin-right:0;
                }

                .contact-nos ul li span {
                    color:#b5b5b5;
                }

        .bottom-wrap {
            margin:15px 0 0 0;
        }
        
        .bottom-wrap:after {
            content:'';
            display:block;
            clear: both;
        }

            p.empty-search {
                font-family:Verdana, Geneva, Tahoma, sans-serif;
                font-size:0.875em;
                color:#ffffff;
            }

            .search-wrap {
                float:none;
                padding-bottom:0;
            }

                .search-box-wrap {
                    padding:0 20px 0 40px;
                    border:1px solid #c4c4c4;
                    background:url(../images/search-icon.png) no-repeat 6px 6px #fafafa;
                    -webkit-box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.1);
                    box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.1);
                }

                .search-box-wrap img {
                    margin-top:8px;
                }

                    .search-box {
                        font-family:Verdana, Geneva, Tahoma, sans-serif;
                        padding:8px 0;
                        width:80%;
                        color:#999999;
                        background:transparent;
                        border:none;
                    }


                        .ui-autocomplete {
                            font-size:0.750em;
                            max-height:300px;
                            width:300px;
                            overflow-y: auto;
                            /* prevent horizontal scrollbar */
                            overflow-x: hidden;
                        }
                       /* IE 6 doesn't support max-height
                       * we use height instead, but this forces the menu to always be this tall
                       */
                        * html .ui-autocomplete {
                            height: 300px;
                        }
                        
                        .ui-menu .ui-menu-item .item-padding {
                            padding:10px 10px;
                        }

                        .ui-menu .ui-menu-item .item-wrap {
                            margin:0;
                            padding:10px;
                        }

                            .ui-menu .ui-menu-item .item-code {
                                color:#777777;
                            }

                            .ui-menu .ui-menu-item .item-title {
                                color:#006699;
                            }

                            .ui-menu .ui-menu-item .item-make {
                                color:#006699;
                            }

                            .ui-menu .ui-menu-item .item-model {
                                color:#9d9d9d;
                            }


            .social-links {
                float:none;
                margin:5px 0;
            }

            .social-links:after {
                content:'';
                clear:both;
                display:block;
            }

                .social-links a {
                    margin-right:4px;
                }

                .social-links a:last-of-type {
                    margin-right:0;
                }

                .social-links a img {
                    width:25px;
                }

                


            .tel-wrap {
                font-family: "tablet-gothic-wide",sans-serif;
                font-size:0.8750em;
                font-weight: 600;
                color:#666666;
                padding-top:8px;
                padding-bottom:20px;
            }

                .tel-wrap a {
                    color: #666666;
                }
                
                .tel-wrap span {
                    float: none;
                    padding: 0 0 4px 18px;
                    text-transform: uppercase;
                    display: block;
                    position: relative;
                }

            .tel-wrap span img {
                display:block;
                position:absolute;
                top:3px;
                left:0;
            }

            .tel-wrap:after {
                content:'';
                display:block;
                clear:both;
            }

.tel-wrap-btn {
    padding-bottom: 18px;
    text-align:center;
}

.tel-wrap-btn:after {
    content: '';
    display: block;
    clear: both;
}

    .tel-wrap-btn a {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 0.75em;
        background: #666666 repeat scroll 0 0;
        border: none;
        font-weight: 400;
        border-radius: 4px;
        color: #ffffff;
        text-decoration: none;
        text-shadow: none;
        padding: 8px 8px 8px 24px;
        margin-left:6px;
        text-transform: uppercase;
        letter-spacing: 0;
        -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
        box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
        position: relative;
        display:block;
        width:auto;
        float:none;
        margin-bottom:6px;
        /*-webkit-transition: color 0.4s ease-out;
        -moz-transition: color 0.4s ease-out;
        -o-transition: color 0.4s ease-out;
        transition: color 0.4s ease-out;*/
    }

    .tel-wrap-btn a:hover {
        cursor: pointer;
        color: #666666;
        background-color: #cccccc;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
    }

        /*.tel-wrap-btn a:last-of-type {
            margin-right:0;
        }*/

        /*.tel-wrap-btn a:after {
            content:'';
            display:block;
            clear:both;
        }*/
        
        .tel-wrap-btn a img {
            display: block;
            position: absolute;
            top: 8px;
            left: 8px;
        }

.contact-wrap {
    text-align:center;
}

nav {
    background-color: #ffffff;
}

    .nav-bg {
        background-color:#ffffff;
        margin-left:20px;
        margin-right:20px;
        border-bottom: 1px solid #dddddd;
    }

        .nav-wrap {
            width:100%;
            margin-right:auto;
            margin-left:auto;
            padding-left:0;
            padding-right:0;
            text-align:center;
        }




    .margin-top-30 {
        margin-top:30px;
    }

    .accreditations-wrap {
        padding:30px;
        background-color:#ffffff;
    }

    .accreditations-wrap:after {
        content:'';
        display:block;
        clear:both;
    }

    .accreditation-logo {
        float:left;
        margin-right:40px;
    }

    .accreditation-logo img {
        height:80px;
    }




    footer {
        margin-top:30px;
    }

        .footer-top {
            background-color:#133c63;
            padding:30px 0;
        }
        
        .footer-top:after {
            content:'';
            display:block;
            clear: both;
        }

            ul.quick-nav {
                list-style-type:none;
                margin:0;
                padding:0;
            }

                ul.quick-nav li {
                    margin:4px 0;
                    padding:0;
                }

                    ul.quick-nav li a {
                        font-family:Verdana, Geneva, Tahoma, sans-serif;
                        font-size:0.688em;
                        font-weight:400;
                        color:#9aa6b2;
                        text-transform: uppercase;
	                    text-decoration:none;
                        -webkit-transition: color 0.4s ease-out;
                        -moz-transition: color 0.4s ease-out;
                        -o-transition: color 0.4s ease-out;
                        transition: color 0.4s ease-out;
                    }

                    ul.quick-nav li a:hover {
                        color:#ffffff;
                    }

                        ul.quick-nav ul {
                            list-style-type:none;
                            margin:0 0 0 15px;
                            padding:0;
                        }




        .hae-logo {
            float:left;
            width:150px;
        }

            .hae-logo img {
                width:150px;
            }

        .hae-logo-footer {
            float:none;
            width:100px;
            margin-top:20px;
        }

            .hae-logo-footer img {
                width:100px;
            }





        .footer-bottom {
            background-color:#0c2e4f;
            height:90px;
            text-align:right;
        }

            .footer-bottom  p {
                font-family:Verdana, Geneva, Tahoma, sans-serif;
                font-size:0.688em;
                color:#9aa6b2;
                line-height:90px;
                text-transform: uppercase;
                text-decoration: none;
                padding: 0;
                margin:0;
            }



/* new footer design */
.footer-top-v2 {
    background-color: #ffffff;
    padding: 30px 0;
}

    .footer-top-v2:after {
        content: '';
        display: block;
        clear: both;
    }

    .footer-label {
        display: block;
        margin-bottom: 2px;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 0.688em;
        font-weight: 400;
        color: #666666;
        text-transform: uppercase;
    }

    .footer-wrap {
        margin: 0 0 40px 0;
        padding: 0;
        float: left;
        width: 100%;
    }

        .footer-wrap .form-error {
            margin-bottom:10px;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.688em;
            font-weight: 400;
            color: #ff0000;
            text-transform: uppercase;
        } 

    .footer-wrap:last-of-type {
        margin-right: 0;
    }
        
        .footer-wrap p.footer-title {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.875em;
            font-weight: 400;
            color: #333333;
            text-transform: uppercase;
            margin: 0 0 30px 0;
        }

        ul.footer-nav {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        ul.footer-nav ul {
            list-style-type: none;
            margin: 0 0 0 15px;
            padding: 0;
        }

        ul.footer-nav li {
            border-top: solid 1px #dddddd;
        }

            ul.footer-nav li:last-of-type {
                border-bottom: solid 1px #dddddd;
            }


            ul.footer-nav li a {
                display: block;
                font-family: Verdana, Geneva, Tahoma, sans-serif;
                font-size: 0.688em;
                font-weight: 400;
                color: #555555;
                text-transform: uppercase;
                text-decoration: none;
                -webkit-transition: color 0.4s ease-out;
                -moz-transition: color 0.4s ease-out;
                -o-transition: color 0.4s ease-out;
                transition: color 0.4s ease-out;
                background: url(../images/footer-nav-arrow.png) no-repeat right center;
                padding: 12px 30px 12px 0;
            }
                ul.footer-nav li a:hover {
                    color: #999999;
                }


.footer-form input, .footer-form textarea {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.75em;
    border: 1px solid #dddddd;
    padding: 10px;
    margin-bottom: 10px;
    color: #666666;
    background-color: #f9f9f9;
    width: 100%;
    box-sizing: border-box;
}

.footer-form table.SpamCheck {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.75em;
    color: #666666;
    width:100%;
}

.footer-form table.SpamCheck tr td {
    margin:0;
    padding:0;
}

    .footer-form table.SpamCheck tr td input {
        font-size:1.125em;
    }

    .footer-wrap table.SpamCheck tbody tr td span.form-error {
        font-size: 11px;
    }

    .footer-form .btn-submit {
    background-color: #444444;
    color: #ffffff;
    font-size: 0.75em;
    width: auto;
}

        .footer-form .btn-submit:hover {
            cursor: pointer;
            background-color: #666666;
        }


    .footer-map {
        float: left;
        width:100%;
    }


    .footer-map-wrap {
        padding: 5px;
        border: 1px solid #dddddd;
    }

    #footer-map {
        width: 100%;
        height: 150px;
    }

    .footer-directions {
        margin-top:20px;
        padding-top:20px;
        border-top:1px solid #dddddd;
    }

        .footer-directions input, .footer-directions textarea, .footer-directions select {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.75em;
            border: 1px solid #dddddd;
            padding: 10px;
            margin-bottom: 10px;
            color: #666666;
            background-color: #f9f9f9;
            width: 100%;
            box-sizing: border-box;
        }

        /*.footer-directions select {
            width: 250px;
        }*/

    .footer-directions .btn-submit {
        background-color: #444444;
        color: #ffffff;
        font-size: 0.75em;
        width: auto;
    }

        .footer-directions .btn-submit:hover {
            cursor: pointer;
            background-color: #666666;
        }

    .footer-contact {
        float: right;
    }

        .footer-contact img {
            max-height: 60px;
            max-width: 100%;
        }

        .footer-contact p {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.75em;
            color: #777777;
            margin: 0 0 15px 0;
            line-height: 150%;
        }

.footer-bottom-v2 {
    background-color: #ffffff;
    text-align: center;
    padding-bottom: 65px;
}

        .footer-bottom-v2 p {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.688em;
            color: #555555;
            line-height: 140%;
            text-transform: uppercase;
            text-decoration: none;
            padding: 45px 0;
            margin: 0;
        }

        .footer-bottom-content {
            border-top:1px solid #dddddd;
        }



#pContactButtons {
    width:100%;
    padding-bottom:18px;
}

    #pContactButtons:after {
        content: '';
        display: block;
        clear: both;
    }

.header-btn {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.75em;
    background: #666666 repeat scroll 0 0;
    border: none;
    width: auto;
    font-weight: 400;
    border-radius: 4px;
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
    padding: 8px;
    text-transform: uppercase;
    letter-spacing: 0;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    /*-webkit-transition: color 0.4s ease-out;
    -moz-transition: color 0.4s ease-out;
    -o-transition: color 0.4s ease-out;
    transition: color 0.4s ease-out;*/
}

    .header-btn:hover {
        cursor: pointer;
        color: #666666;
        background-color: #cccccc;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
    }



/* sticky footer */
.sticky-footer {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 20px;
    background-color: #222;
    position: fixed;
    transition: all 500ms cubic-bezier(0.265, 0.365, 0.26, 0.865) 0s;
    width: 100%;
    z-index: 1000;
}

.sticky-footer:after {
    content:'';
    display:block;
    clear:both;
}

.sticky-footer--show {
    bottom: 0;
}

.sticky-footer--bottom {
    bottom: -60px;
}

    .sticky-footer--bottom.sticky-footer--show {
        bottom: 0;
    }

.sticky-item-wrap {
    float:left;
    width:50%;
    text-align:center;
}

.sticky-footer a {
    color: #777777;
    font-size: 0.75em;
    text-decoration: none;
}

.sticky-footer a:hover {
    color: #bbb;
}

.sticky-footer span {
    color: #cccccc;
    font-size: 0.75em;
    margin-bottom:4px;
}

    .sticky-footer span.sticky-callback-icon {
        display: inline-block;
        width: 21px;
        height: 16px;
        background: url(../images/icon_quote.png) no-repeat left 0;
        margin-right: 5px;
        margin-bottom: 0;
    }

.sticky-email {
    display:none;
}


/*** styles for 480px ***/
@media screen and (min-width: 480px) {
}
/*** styles for 768px ***/
@media screen and (min-width: 768px) {

    .content-wrap {
        width: 728px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
    }


    .nav-bg {
        background-color: #f5f5f5;
        border-top: 1px solid #e2e2e2;
        border-bottom: 1px solid #dadada;
        margin: 0;
    }

    .nav-wrap {
        width: 728px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }




    footer {
        margin-top: 30px;
    }

    .footer-top {
        background-color: #133c63;
        padding: 30px 0;
    }

        .footer-top:after {
            content: '';
            display: block;
            clear: both;
        }

    ul.quick-nav {
        list-style-type: none;
        margin: 0 30px 0 0;
        padding: 0;
        float: left;
    }

        ul.quick-nav li {
            margin: 4px 0;
            padding: 0;
            max-width: 300px;
        }

            ul.quick-nav li a {
                font-family: Verdana, Geneva, Tahoma, sans-serif;
                font-size: 0.688em;
                font-weight: 400;
                color: #9aa6b2;
                text-transform: uppercase;
                text-decoration: none;
                -webkit-transition: color 0.4s ease-out;
                -moz-transition: color 0.4s ease-out;
                -o-transition: color 0.4s ease-out;
                transition: color 0.4s ease-out;
            }

                ul.quick-nav li a:hover {
                    color: #ffffff;
                }

        ul.quick-nav ul {
            list-style-type: none;
            margin: 0 0 0 15px;
            padding: 0;
        }




    .hae-logo {
        float: left;
        width: 150px;
    }

        .hae-logo img {
            width: 150px;
        }

    .hae-logo-footer {
        float: right;
        width: 100px;
        margin-top: 0;
    }

        .hae-logo-footer img {
            width: 100px;
        }





    .footer-bottom {
        background-color: #0c2e4f;
        height: 90px;
        text-align: right;
    }

        .footer-bottom p {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.688em;
            color: #9aa6b2;
            line-height: 90px;
            text-transform: uppercase;
            text-decoration: none;
            padding: 0;
            margin: 0;
        }
}
/*** styles for 1024px ***/
@media screen and (min-width: 1024px) {

    .content-wrap {
        width: 980px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
    }


    /*header*/
    .header-wrap {
        border-top: 5px solid #023b6e;
        /*height:139px;*/
        background-color: #ffffff;
    }



    .logo {
        float: left;
    }

        .logo img {
            margin-top: 20px;
            border: 0;
            max-width: 450px;
            max-height: 70px;
        }



    .header-right {
        float: right;
        display: block;
    }

    .contact-nos {
        margin-top: 25px;
    }

        .contact-nos ul {
            list-style-type: none;
            margin: 0;
            font-family: Verdana;
            font-size: 0.625em;
            text-transform: uppercase;
        }

            .contact-nos ul li {
                display: inline;
                color: #666666;
                margin-right: 20px;
            }

                .contact-nos ul li:last-of-type {
                    margin-right: 0;
                }

                .contact-nos ul li span {
                    color: #b5b5b5;
                }

    .bottom-wrap {
        margin-top: 22px;
    }

    .search-wrap {
        float: right;
        margin-right: 20px;
    }

    .search-box-wrap {
        padding: 0 20px 0 40px;
        border: 1px solid #c4c4c4;
        background: url(../images/search-icon.png) no-repeat 8px 8px #fafafa;
        -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1);
        box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1);
    }

        .search-box-wrap img {
            margin-top: 8px;
        }

    .search-box {
        padding: 10px 0;
        width: 300px;
        color: #999999;
        border: none;
    }

    .ui-autocomplete {
        font-size: 0.875em;
        max-height: 450px;
        width: 450px;
        overflow-y: auto;
        /* prevent horizontal scrollbar */
        overflow-x: hidden;
    }
    /* IE 6 doesn't support max-height
                    * we use height instead, but this forces the menu to always be this tall
                    */
    * html .ui-autocomplete {
        height: 450px;
    }


    .social-links {
        float: right;
        margin-top: 1px;
    }

        .social-links a {
            margin-right: 5px;
        }

            .social-links a:last-of-type {
                margin-right: 0;
            }

            .social-links a img {
                width: 35px;
            }




    .tel-wrap {
        padding-top: 16px;
        float: right;
    }

        .tel-wrap span {
            float: left;
            padding: 0 0 0 18px;
            margin-left: 40px;
            position: relative;
        }

            .tel-wrap span img {
                display: block;
                position: absolute;
                top: 3px;
                left: 0;
            }

    .tel-wrap-btn {
        padding-top: 16px;
        float: right;
        text-align:right;
    }

    .tel-wrap-btn a {
        float: left;
    }



    .contact-wrap {
        text-align: right;
    }




    .nav-bg {
        background-color: #f5f5f5;
        border-top: 1px solid #e2e2e2;
        border-bottom: 1px solid #dadada;
        height: 48px;
    }

    .nav-wrap {
        width: 980px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
        text-align: initial;
    }






    /* new footer design */
    .footer-wrap {
        margin: 0 40px 0 0;
        width: 215px;
    }


    .footer-form {
    }

        .footer-wrap:last-of-type {
            margin-right: 0;
        }


    .footer-map {
        width: 215px;
    }

    .footer-directions input, .footer-directions textarea, .footer-directions select {
        box-sizing: initial;
    }



    #pContactButtons {
        float: right;
        text-align: right;
    }
}
/*** styles for 1280px ***/
@media screen and (min-width: 1280px) {

    .content-wrap {
        width: 1240px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
    }


    /*header*/
    .header-wrap {
        border-top: 5px solid #023b6e;
        background-color: #ffffff;
    }



    .logo {
        float: left;
    }

        .logo img {
            border: 0;
        }



    .header-right {
        float: right;
        display: block;
    }

    .contact-nos {
        margin-top: 25px;
    }

        .contact-nos ul {
            list-style-type: none;
            margin: 0;
            font-family: Verdana;
            font-size: 0.625em;
            text-transform: uppercase;
        }

            .contact-nos ul li {
                display: inline;
                color: #666666;
                margin-right: 20px;
            }

                .contact-nos ul li:last-of-type {
                    margin-right: 0;
                }

                .contact-nos ul li span {
                    color: #b5b5b5;
                }

    .bottom-wrap {
        margin-top: 22px;
    }

    .search-wrap {
        float: right;
        margin-right: 20px;
    }

    .search-box-wrap {
        padding: 0 20px 0 40px;
        border: 1px solid #c4c4c4;
        background: url(../images/search-icon.png) no-repeat 8px 8px #fafafa;
        -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1);
        box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1);
    }

        .search-box-wrap img {
            margin-top: 8px;
        }

    .search-box {
        padding: 10px 0;
        width: 350px;
        color: #999999;
        border: none;
    }


    .social-links {
        float: right;
        margin-top: 1px;
    }

        .social-links a {
            margin-right: 5px;
        }

            .social-links a:last-of-type {
                margin-right: 0;
            }

            .social-links a img {
                width: 35px;
            }



    .nav-bg {
        background-color: #f5f5f5;
        border-top: 1px solid #e2e2e2;
        border-bottom: 1px solid #dadada;
        height: 50px;
    }

    .nav-wrap {
        width: 1240px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
        text-align: left;
    }






    /* new footer design */
    .footer-wrap {
        margin: 0 80px 0 0;
        width: 250px;
    }

        .footer-wrap:last-of-type {
            margin-right: 0;
        }


    .footer-map {
        width: 250px;
    }

    .footer-directions input, .footer-directions textarea, .footer-directions select {
        box-sizing: initial;
    }


    /* sticky footer */
    .sticky-item-wrap {
        width: 33.333%;
    }

    .sticky-footer a {
        font-size: 0.875em;
    }

    .sticky-footer span {
        font-size: 1em;
    }

    .sticky-email {
        display: block;
    }



}